<div class="text-center"> <p class="text-primary"> <h3>Cadastro de treino</h3></p> </div>

<br/>

<div class="row">
  <div class="col-lg-6">
    <%= render 'form', training_client: @training_client %>
  </div>

</div>
